View Issue Details

IDProjectCategoryView StatusLast Update
0001267SymmetricDS ProImprovementpublic2013-07-22 21:03
ReporterchensonAssigned Tochenson 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version3.5.0 
Target Version3.5.0Fixed in Version3.5.0 
Summary0001267: Allow multiple batches to be select so they can be marked for ignore or deleted at the same time
DescriptionAllow multiple batches to be select so they can be marked for ignore or deleted at the same time
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2013-06-08 09:52 chenson New Issue
2013-06-08 09:52 chenson Status new => assigned
2013-06-08 09:52 chenson Assigned To => abrougher
2013-06-13 16:39 abrougher Status assigned => resolved
2013-06-13 16:39 abrougher Fixed in Version => 3.5.0
2013-06-13 16:39 abrougher Resolution open => fixed
2013-06-13 16:39 abrougher Assigned To abrougher => chenson
2013-07-22 21:03 chenson Status resolved => closed